package com.playlet.web.service.app;

import com.playlet.system.domain.PublicUserRecord;

public interface PublicUserRecordAppService {
    void addRecord(PublicUserRecord userRecord);

    void updateRecord(PublicUserRecord userRecord);

}
